.intro_section h2{
  line-height: 1.2;
}

.ts-col{
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ts-col:before{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
  background: rgba(57, 127, 34, 0.92);
  z-index: 0;
}
.ts-flex{
  position: relative;
  z-index: 1;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 30px 0;
  min-height: 175px;
}
.ts-icon{
  margin-right: 50px;
}
.ts-icon i:before{
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 42px;
  padding: 17px;
}
.call-to-action .container-fluid{
  padding: 0 15px;
}
.ts-text a{
  color:#fff;
}
.ts-text h3{
  font-size: 20px;
  margin-bottom: 15px;
}

.ab-section{
  padding: 50px 0;
}
.ab-text{
  padding-top: 30px;
}
.ab-text, .ab-img{
  text-align: center;
}
.ab-img img{
  max-width: 250px;
}

.ab-sp-section{
  background-color: #f1f7ed;
  padding: 50px 0;
}
.ab-sp-img{
  text-align: center;
}
.ab-sp-img img{
  border: 10px solid #74ae4a;
  padding: 10px;
  width: 500px;
}
.ab-sp-text{
  text-align: center;
  padding-top: 120px;
}

.fb-section{
  padding:50px 0;
}
.fb-btn-wrap{
  margin-top: 30px;
  text-align: center;
}
.with_border .item-media + .bg_link{
  min-height: 132px;
}


@media (min-width:1000px) and (max-width:1300px) {
  .ts-flex{
    min-height: 222px;
  }
}

@media (max-width:600px){
  .ab-sp-text{
    padding-top: 30px;
  }
  .ts-icon{
    margin-right: 30px;
  }
}

@media (min-width:768px) and (max-width:1024px){
  .ab-sp-text{
    padding-top: 30px;
  }
}